<packet name="EntityVerbsResponse">
	<version number="1">
		<u32 name="spawn_id">
		<u8 name="num_verbs">
		<array name="verbs_array" count="var:num_verbs">
			<str16 name="command">
			<f32 name="distance">
			<u16 name="display_error">
			<str16 name="error" if="var:display_error_0">
			<str16 name="display_text">
		</array>
	</version>
</packet>